import * as THREE from "three";
/**
 * InstantiateHelper class is used to instantiate child objects for a given object
 * @hidden
 */
export declare class InstantiateHelper {
    object: THREE.Object3D;
    constructor(object: THREE.Object3D);
    /**
     * Instatiates child objects for given object.
     */
    instantiate(): void;
    /**
     * Removes a number from array
     */
    removeFromArray(arr: number[], toBeRemoved: number): void;
}
